#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
frequency=1:100:100 #loop sequence in time

#  l=`sloop`:`sloop+20`@ave
# atlas -d -o Atlas1 Atlas1.cfg toto

# Regimes: 1=Atl. Ridge, 2=EAP- , 3= NAO+, 4= NAO-, 5=Blocking

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 0.5 /hlim=220:480/vlim=30:90'
echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 1 /hlim=220:480/vlim=30:90'
echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 1.1 /hlim=220:480/vlim=30:90'
echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 1.2 /hlim=220:480/vlim=30:90'
echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 1.3 /hlim=220:480/vlim=30:90'
echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 1.4 /hlim=220:480/vlim=30:90'
echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " NAO-" -o OutSubRep Composite.jnl '4 1.5 /hlim=220:480/vlim=30:90'

